Subject: RE: GCC 3.0.2 Prerelease
From: "Piyush Kumar" <[email-masked]>
To: "Christopher Faylor" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 21 Oct 2001 21:29:36 -0400

Thanks Christopher.

Have u already built the pre-release! Or has
someone else?  If yes, is there some directions
on what needs to be done! Where should I goto
to look at this kind of stuff in the future. Any ideas!

I didnt find any one talking 
about the GCC 3.0.2 pre-release in the 
cygwin mailing list, so asked it in the
gcc mailing list.  I will post my questions
to the cygwin mailing list from now on.

Thanks,
--Piyush

> -----Original Message-----
> From: Christopher Faylor [mailto:[email-masked]]
> Sent: Sunday, October 21, 2001 8:58 PM
> To: Piyush Kumar
> Cc: [email-masked]
> Subject: Re: GCC 3.0.2 Prerelease
> 
> 
> On Sun, Oct 21, 2001 at 08:58:37PM -0400, Piyush Kumar wrote:
> >I could make and install the prerelease but there were no include files
> >in the final installation! Did I do a mistake somewhere??
> 
> The files in /usr/incldue do not come from gcc.  They come from other
> parts of the cygwin installation.  Currently, that would be
> cygwin-1.3.3-2.tar.bz2 and w32api-1.1-1.tar.bz2 .
> 
> If you have further questions, please use cygwin mailing list:
> [email-masked].
> 
> cgf
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/